@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Bitter');

@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;


/********** SLIDERS **********/
* {
	margin: 0;
	padding: 0px;
}
html { -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;font-size: 100.1%;
        	}


body {
	background: #fff;
	margin: 0;
	height: 100%;
	color: #555;
	font-family: 'Montserrat', sans-serif;
	font-size: 100.1%;

}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

h1, h2 { width:100%}
h4 { margin-top: 30px;font-size: 1.25em; }
.service h4 {font-size: 2em; margin-bottom: 1em;}
h1:after {
	content:'';
	margin:.5em 0px 1em 0;
	border-top:6px solid #cc0000;
	width:15%;
	position: relative;
	display: block;
}

.hero-slider h1:after {display:none;}

p {
	padding: 0;
	margin-bottom: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	line-height: 24px;
	color: #555;
	margin-top: 10px;
}

ol, ul { padding-left: 20px; }
ol li, ul li { line-height: 24px;  }
img {
	height: auto;
	max-width: 100%;
}
.label {
	font-size: 85%;
	font-weight: normal;
}

a {
	color: #009ee0;
	padding: 0;
	margin: 0;
	text-decoration: none;
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}

a:hover, a:focus {
	text-decoration: none;
	color: #5b6d68;
}

::-moz-selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

::selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}


.right {
    text-align: right
}

.left {
    text-align: left
}

.centered {
    text-align: center;
}
.grey {
	background: #eee;
}
pre {
	margin: 20px 0;
}
code {
	padding: 5px 10px;
	margin: 10px 0;
	display: block;
}

blockquote p {
	margin-top: 0;
}

a.scrollToTop {
    color: white;
    font-size: 2.7em;
	line-height: 0.5em;
	font-family: 'fontawesome' sans-serif;
    bottom: 8px;
    right: 3%;
    display: none;
    padding: .0em .25em .1em;
    position: fixed;
    z-index: 100000000000;
    background-color: rgba(0, 159, 222, 0.7);
    -moz-box-shadow: 0px 0px 17px rgba(0, 0, 10, 0.5);
    -webkit-box-shadow: 0px 0px 17px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 17px rgba(0, 0, 0, 0.5);
    font-weight: 300;
}

a.scrollToTop:hover {
    background-color: rgba(56, 68, 82, 0.7);
}

a#form {top:250px;}

a#scrolldown {
    text-transform: uppercase;
    display: block;
    position: absolute;
    text-align: center;
    width: 100px;
    height: 80px;
    left: 50%;
    margin-left: -50px;
    bottom: 6px;
    z-index: 99999999;
    color: white !important;
    opacity: 1;
    -moz-transition: all 0.8s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out
}

a#scrolldown i {
    font-size: 4em;
    margin-top: .2em;
}

.is-sticky + .hero-slider a#scrolldown {
    opacity: 0;
    height: 1px;
    -moz-transition: all 0.8s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out
}
.navbar {
	margin-bottom: 0px;
}

.navbar-right {margin-top:54px}
.navbar-right .navbar-right {margin-top:0px; margin-bottom:30px;}
ul.nav li.dropdown-toggle:hover > ul.dropdown-menu {
	display: block;
}

.navbar-brand {
	height: auto;
	padding: 0;
	margin-top: 0px;

	font-size: 18px;
	line-height: auto;
	display: block;
	position: absolute;
}
.navbar > .container .navbar-brand {margin-left:0;}
.navbar-brand img {
	position: relative;
	}


.navbar-default .navbar-nav > li > a {
	font-family: "Montserrat", sans-serif;
	color: #999;
	font-size: 1.25em;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 400;
	text-transform: lowercase;
}
.navbar-default .navbar-nav > li > a:hover { color: #009ee0; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #000;
	background-color: transparent;
}

.navbar-default {
	
	background-color: rgba(255,255,255,1);
	border-color: transparent;
	/* border-top:8px solid #666;*/
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;

}
.navbar-nav > li {border-right:1px solid #666;}
.navbar-nav > li:last-of-type {border-right:none;}
.navbar-nav > li > a {padding-top:0 !important; padding-bottom: 0 !important}

.is-sticky .navbar-default {-webkit-box-shadow: 0px 8px 31px -1px rgba(0,0,0,0.59);
-moz-box-shadow: 0px 8px 31px -1px rgba(0,0,0,0.59);
box-shadow: 0px 8px 31px -1px rgba(0,0,0,0.59);background-color: rgba(245,245,245,0.9)}

.dropdown-menu {
	background: #fff;
	border: none !important;
	padding-top: 10px;
	padding-bottom: 0;
	min-width: 220px;
}
.navbar-default .lang {
	margin-left: 5px;
}
.navbar-default .lang a {
	margin-left: 5px;
	padding-left: 10px;
}
.navbar-default .lang ul a {
	margin-left: 0;
}
.navbar-default .lang:before {
	content: '';
	height: 14px;
	width: 1px;
	float: left;
	position: relative;
	top: 18px;
	border-left: 1px solid #fff;
}
.navbar-default .lang .dropdown-menu {
	min-width: 40px;
	text-transform: uppercase;
}

@media (max-width: 767px){
  .lang-title {
	color: #fff;
	margin-top: 30px;
	padding: 10px;
	background: #5e6772;
  }
  .navbar-default .lang {
	margin-bottom: 20px;
  }
  .navbar-default .lang:before {
    content: none;
  }
  .navbar-default .lang,
  .navbar-default .lang a {
	margin-left: 0;
  }
}

.navbar-right .dropdown-menu { left: 0; }
.dropdown-menu > li > a {
	color: white;
	font-weight: 700;
	font-size: .85em;
	padding: 6px 20px;
	border-top: 1px solid #fff;
}

.dropdown-menu > li:first-child > a {
	border-top: none;
}
.dropdown-menu > li {	background: #999 !important;}
.dropdown-menu > li > a {white-space: normal}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a.active,
.dropdown-menu > .active > a {
	color: #009ee0;
background: white;
}

.xform input[type=submit], .btn-theme {
	color: #009ee0;
	background-color: transparent;
	border-color: #009ee0;
	margin: 4px;
	border-radius: 0;
}

.xform input[type=submit],
.xform input[type=submit]:focus,
.xform input[type=submit]:active,
.xform input[type=submit].active,
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
	color: #fff;
	background-color: #009ee0;
	border-color: #009ee0;
}

.dmbutton:hover,
.dmbutton:active, .dmbutton:focus {
	color: #ffffff;
	background-color: #16aa9e;
	border-color: #ffffff;
}

.dmbutton {
	background: rgba(0,0,0,0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing: 0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-bottom: 30px;
}
.mtb:first-of-type {margin-top: 0px;}
.module-wrapper .mtb {margin:3em auto;}

.mb {margin-bottom:30px}
.mt { margin-top: 60px; }

.hline {
	border-bottom: 1px solid #404040;
	margin: 30px 0 20px;
}
.pictext .col-md-6 + .hline {clear: both; margin-top:1em;}

.hline-w {
	border-bottom: 1px solid #ffffff;
	margin-bottom: 25px;
}
div.hline2 { margin:0 0px .5em 0;
	border-top:6px solid #cc0000;
	width:15%;
	position: relative;
	display: block;}

#headerwrap {
	background-color: #16aa9e;
	min-height: 550px;
	padding-top: 100px;
	padding-bottom: 0px;
	text-align: center;
}

#headerwrap h3, #headerwrap h5 { color: white; }
#headerwrap h1 {
	color: white;
	margin-bottom: 25px;
}

#headerwrap .img-responsive { margin: 0 auto; }
.service {
	margin-top: 100px;
	margin-bottom: 80px;
}

/* Iconsize */
.service .size2 .fa {
	font-size: 2em;
}
.service .size3 .fa {
	font-size: 5em;
}
.service .fa {color:#666}

.breadcrumb-wrapper div.breadcrumb {
	padding: 10px 0px;
	margin-bottom: 20px;
	list-style: none;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background-color: transparent !important;
	border-radius: 0 !important;
	
}
.breadcrumb-wrapper .home_link {
	padding-left: 10px;
}
.rex-breadcrumb {
	display: inline-block;
	padding-left: 0px;
	margin-bottom: 0;
}
.rex-breadcrumb>li,
.breadcrumb-wrapper .home_link{
	display: inline-block;
}
.rex-breadcrumb>li+li:before,
.breadcrumb-wrapper .home_link:after {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}
.breadcrumb-wrapper .home_link:after {
	padding-left: 10px;
}

.rex-breadcrumb li:last-of-type a {color: #666}

#service i {
	color: #16aa9e;
	font-size: 60px;
	padding: 15px;
}

#portfoliowrap {
	display: block;
	text-align: center;
}
#portfoliowrap h2,
#portfoliowrap h3 {
	padding-bottom: 30px;
}

#portfoliowrap.full.framed {
	padding-left: 30px;
	padding-right: 30px;
}
#portfoliowrap.normal.frameless .row {
	margin-left: 0;
	margin-right: 0;
}
.portfolio {
	display: block;
}
#portfoliowrap.framed .portfolio-item {
	padding-top: 15px;
	padding-bottom: 15px;
}
#portfoliowrap.frameless .portfolio-item {
	padding-left: 0;
	padding-right: 0;
}

.portfolio-item .title:before {
	border-radius: 0;
	display: none;
}

.portfolio-item p { margin: 0px 0 30px; }
.portfolio-item h3 {
	margin: -10px 0 10px;
	font-size: 16px;
	text-transform: uppercase;
}

.portfolio-item h3 {
	color: #fff;
	margin: 0;
	padding: 40px 5px 0;
	font-size: 16px;
	text-transform: uppercase;
}

.portfolio-item .dmbutton {
	display: inline-block;
	margin: 40px 5px 20px 5px;
	font-size: 13px;
}

.portfolio-item .bg {
	height: 100%;
	width: 100%;
	background-color: #16aa9e;
	background-color: rgba(64,64,64,0.9);
	text-align: center;
}

.fullpicture {
	position: relative;
	background-color: #5b6d68;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-position: center center;
	margin-top: 0px;
	padding-top: 60px;
	text-align: center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}

.fullpicture .layer {
	background-color: #5b6d68;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	z-index: 1;
}

.fullpicture .container {
	position: relative;
	z-index: 3;
}
.fullpicture .centered {
	position: relative;
	z-index: 2;
}
.fullpicture i {
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}

.fullpicture p {
	color: white;
	font-size: 15px;
	line-height: 30px;
}

.fullpicture h4 { color: #bfc9d3; }

#cwrap {
	background: #f7f7f7;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 100px;
}

#cwrap h3 { margin-bottom: 60px; }

#sidenav_title {
	margin-top: 0;
}
.sidebar li a.rex-current {
	color:#333;
}

#sidenav i { margin-right: 10px; }
#sidenav {
	padding-left: 0;
	list-style-type: none;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sidenav li {
	padding: 2px 0;
}
#sidenav li a {
	text-transform: uppercase;
	font-weight: 500;
	color: #404040;
}

#sidenav li a:hover,
#sidenav li.active a { color: #16aa9e; }
#sidenav li.active li a { color: #404040; }
#sidenav li li a:hover, #sidenav li li.active a { color: #bfc9d3; }
#sidenav ul {
	margin-left: 15px;
	padding-top: 5px;
	padding-left: 20px;
	padding-bottom: 15px;
}

#sidenav ul li a {
	text-transform: none;
	font-weight: 300;
	color: #404040;
}

#footerwrap {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #404040;
}

#footerwrap .row {
	margin-right: -30px;
    margin-left: -30px;
}
#footerwrap .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}

#footerwrap h4 {
	color: white;
}
#footerwrap p {
	color: #999;
}
#footerwrap li {
	list-style-type: disc;
	color: #bfc9d3;
}

#footerwrap a { color: #009ee0; }
#footerwrap a:hover {
	color: #fff;
	text-decoration: underline;
}

#footerwrap .social-links a { margin-right: 20px; }
#footerwrap i {
	font-size: 15px;
	color: #bfc9d3;
	padding-right: 5px;
}

#footerwrap i:hover { color: #16aa9e; }


.slider { position: relative; }
.slider .slides li { position: relative; }
.slider.small-controls .flex-direction-nav a { margin-top: -20px; }
.slider.small-controls .flex-control-nav { display: none; }
.hero-slider {
	padding: 0px;
	position: relative;
	margin-bottom:50px;
	margin-top:0px;
}
section.hero-slider > .flex-direction-nav {display: none}
section.hero-slider:hover > .flex-direction-nav {display: block}

.hero-slider .slides { overflow: hidden; }
.hero-slider .slides li {
	height: 600px;
	position: relative;
	background-size: cover !important;
}
li.parallax.kenburns.flex-active-slide {background-position:center bottom !important;}

.hero-slider .slides .container {padding: 0 !important;}

.hero-slider .slides li .row {
	position: relative;
	z-index: 2;
}

.hero-slider .slides li h3 { font-size: 30px; }
.hero-slider .slides li h2 {
	line-height: 1;
	margin-bottom: 33px;
	padding-bottom: 7px;
}

.hero-slider .slides li h1 {
	font-family: "Bitter", sans-serif;
	line-height: 1;
	    line-height: 2.6em;
    font-size: 2em;
}


.hero-slider .slides li h2 {
    line-height: 1;
    margin-bottom: 33px;
    padding-bottom: 7px;
}


.hero-slider .slides li h1 {

}

.hero-slider .slides li h1 span {
    padding: .5em 1em;
    color: white;
}

.hero-slider .slides li h1 span {
    background-color: #cc0000;
}



.work-slider { margin-top: 28px; }
.work-slider .slides li { height: 400px; }
.slides li .fadeUp { opacity: 0; }
.slides li {
	position: relative;
	color: #fff;
}

.slides li p, .slides li a { color: #fff;}
.slides li .slide-content {
	position: relative;
	z-index: 3;
}

.slides li p {padding: 0 !important; font-weight: 500;text-shadow: 2px 2px 4px rgba(0, 0, 0, .7);}

.slides li .overlay {
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.4;
	z-index: 2;
}

.slides li a.btn-theme {
	border: none;
	color: #fff;
	background-color: #333;
	border-radius: 0 !important;
	font-size: 1em;
	padding:.5em .75em;
}

.slides li .btn-theme:hover, .slides li .btn-theme:focus, .slides li .btn-theme:active, .slides li .btn-theme.active {
	background-color: #009fde;
	color: #fff;
}

.hero-slider .slides li .slide-content img { max-height: 500px; }
.hero-slider .flex-direction-nav a {
	height: 60px;
	width: 60px;
	font-size: 0;
}

.hero-slider .flex-direction-nav a:before {
	position: absolute;
	font-size: 40px;
	display: block;
	top: 15px;
	left: 23px !important;
	right: auto !important;
}

.hero-slider .flex-direction-nav a.flex-prev:before { left: 20px !important; }
@media all and (max-width: 1100px) {
	.hero-slider .slides li .slide-content img { max-height: 300px; }
}

.background-breathe {
	-webkit-animation: burnsIn 16s ease infinite alternate;
	-moz-animation: burnsIn 16s ease infinite alternate;
	animation: burnsIn 16s ease infinite alternate;
}

.background-breathe .slide-content {
	-webkit-animation: burnsOut 16s ease infinite alternate;
	animation: burnsOut 16s ease infinite alternate;
	-moz-animation: burnsOut 16s ease infinite alternate;
	position: relative;
	top: 30px;
}

@-webkit-keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@-webkit-keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

@-moz-keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@-moz-keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

@keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

#headerpic {
	position: relative;
	background: #16aa9e;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-position: center center;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 100px;
	padding-bottom: 100px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}

#headerpic .layer {
	background-color: #16aa9e;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	z-index: 2;
}

#headerpic h3 {
	position: relative;
	text-transform: uppercase;
	z-index: 3;
	color: white;
	display: inline;
	font-weight: 300;
	letter-spacing: 0.3em;
	border-bottom: 2px solid #fff;
}

.ctitle {
	color: #16aa9e;
	font-weight: 700;
	margin-bottom: 15px;
}

csmall {
	font-size: 12px;
	color: #b3b3b3;
}

csmall2 {
	font-size: 12px;
	color: #f39c12;
}

.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.badge-theme { background: #16aa9e; }

.pictext {overflow:hidden;}

.pictext h2,
.pictext h3 {
	margin-bottom: 25px;
}
.pictext img {
	border: 1px solid #ccc;
}

.downloads h3 { margin-bottom: 25px; }
.downloads i.fa {
	margin-right: 10px;
	font-size: 18px;
	position: relative;
	top: 2px;
}

downloads a i.fa { color: #5b6d68; }
downloads a:hover i.fa { color: #16aa9e; }
#contactwrap {
	margin-top: -60px;
	padding-top: 0px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.comments {
	padding-top: 10px;
	margin-top: 50px;
	border-top: 2px solid #bfc9d3;
}

.comments h2 {
	font-size: 24px;
	padding-bottom: 30px;
}

#commentList li {
	margin-top: 30px;
	margin-bottom: 30px;
}

#commentList li::after {
	content: '';
	display: block;
	background: #bfc9d3;
	width: 100%;
	height: 1px;
	margin-left: -20px;
}

.board h1 { font-size: 24px; }
.board h2 { font-size: 20px; }

.parallax {
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    overflow: hidden !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
}

.teaser h2 {
	margin-top: 0;
}
.teaser .hline {
	margin-top: 30px;
	margin-bottom: 40px;
}

table {
	border-top: 1px solid #ccc;
	margin-top: 50px;
	width: 100%;
}

table tr { border-bottom: 1px solid #ccc; }
table th {
	vertical-align: top;
	min-width: 200px;
	padding: 20px 0;
	border-top: 1px solid #5b6d68;
	border-bottom: 1px solid #5b6d68;
	text-transform: uppercase;
}

table td {
	vertical-align: top;
	padding: 20px 0;
}

.board table h2 {
	margin-top: 0;
	font-size: 18px;
}

.accordion .title {
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.accordion .content {
	max-height: 0;
	overflow: hidden;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
}

.accordion li.active .content { max-height: 400px; }
.accordion p:last-child { margin-bottom: 0; }
.accordion-1 li { margin-bottom: 10px; display: block !important; }
.accordion-1 li:last-child { margin-bottom: 0; }
.accordion-1 .title {
	background: #f5f5f5;
	padding: 13px 23px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.bg-secondary .accordion-1 .title { background: #2d4f6d; }
.bg-secondary .accordion-1 .title:hover { background: #2d4f6d; }
.accordion-1 .title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.accordion-1 .active .title {
	background: #2d4f6d;
	color: #fff;
}

.accordion-1 .content {
	border: 1px solid #eee;
	border-top: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: 0;
}

.accordion-1 .content p { padding: 13px; }
.accordion-1 .active .content {
	opacity: 1;
	transform: translate3d(0,0px,0);
	-webkit-transform: translate3d(0,0px,0);
	-moz-transform: translate3d(0,0px,0);
}

.accordion-1 .title:hover {
	color: #2d4f6d;
	background: #dce7f0;
}

.accordion-1 .active .title:hover {
	color: #fff;
	background: #3c6991;
}

.accordion-2 li {
	display: block !important;
}
.accordion-2 .title {
	font-size: 16px;
	font-weight: 500;
	padding: 16px 0;
	border-bottom: 1px solid #ccc;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: .7;
}

.accordion-2 .title:before {
	content: "\f067";
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 10px;
	margin-right: 10px;
}

.accordion-2 .active .title {
	opacity: 1;
	color: #2d4f6d;
}

.accordion-2 .active .title:before { content: '\f068'; }
.accordion-2 .content p,
.accordion-2 .content ul,
.accordion-2 .content ol { padding: 16px 0; }
.accordion-2 .title:hover {
	opacity: 1;
	color: #2d4f6d;
}

.tabs {
	overflow: hidden;
}
.tabs ul.tabs {
	padding-top: 20px;
}
.tabs ul.tabs,
.tabs ul.content {
	padding-left: 0;
}
.tabs li {
	display: inline-block;
	cursor: pointer;
}

.tabs.thirds { width: 100%; }
.tabs.thirds li { width: 33.3333333%; }
.tabs.thirds .tab-title { width: 100%; }
.button-tabs .tabs {
	display: inline-block;
	overflow: hidden;
}

.button-tabs .tabs > li {
	margin-bottom: 8px;
	float: left;
}

.button-tabs .tabs > li:last-child { margin-right: 0; }
.button-tabs .tab-title {
	padding: 13px;
	display: inline-block;
	text-align: center;
	min-width: 150px;
	background: #E0E4E6;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.bg-secondary .button-tabs .tab-title { background: #eee; }
.button-tabs .tab-title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.button-tabs .active .tab-title {
	background: #2d4f6d;
	color: #fff;
}

.button-tabs .tab-title:hover { background: #C7D2D8; }
.button-tabs .active .tab-title:hover { background: #2d4f6d; }
.button-tabs.vertical { overflow: hidden; }
.button-tabs.vertical > .tabs {
	width: 30%;
	float: left;
}

.button-tabs.vertical > .content {
	padding-left: 3%;
	width: 70%;
	float: right;
}

.button-tabs.vertical > .tabs li, .button-tabs.vertical .tab-title { width: 100%; }
.button-tabs.vertical > .tabs li { margin-bottom: 10px; }
.bg-dark .button-tabs .tab-title span { color: #222; }
@media all and (max-width: 767px) {
	.button-tabs .tabs li {
		width: 49%;
		margin-bottom: 15px;
	}

	.button-tabs.vertical .tabs, .button-tabs.vertical .content {
		max-width: 100%;
		width: 100%;
		padding-left: 0;
	}

}

.tabbed-content .content > li {
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	display: none;
}

.tabbed-content .content .active {
	opacity: 1;
	visibility: visible;
	display: block;
}

.text-tabs .tabs {
	padding-bottom: 16px;
	border-bottom: 1px solid #ccc;
	overflow: visible;
}

.text-tabs.no-border .tabs { border-bottom: none; }
.text-tabs .tab-title {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	padding: 0 24px;
	opacity: 0.5;
	position: relative;
}

.text-tabs .tab-title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}

.text-tabs .tab-title:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #91a05c;
	bottom: 10px;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	bottom: -17px;
	left: 0;
}

.text-tabs .active .tab-title {
	opacity: 1;
	color: #2d4f6d;
}

.bg-primary .text-tabs .tab-title:after {
	background: #2d4f6d;
}
.text-tabs .active .tab-title:after {
	opacity: 1;
}
.text-tabs .tab-title:hover {
	opacity: 1;
}


@media all and (max-width: 767px) {
	.text-tabs .tabs { padding-bottom: 0; }
	.text-tabs .tabs li {
		width: 49%;
		margin-bottom: 15px;
	}

	.text-tabs .tab-title:after { display: none; }
	.text-tabs:not(.text-center) .tabs li:first-child .tab-title { padding-left: 24px; }
}

.icon-tabs .tabs li {
	width: 24.5%;
	margin-bottom: 24px;
}

.icon-tabs .tab-title {
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: .5;
}

.icon-tabs .tab-title:hover { opacity: 1; }
.icon-tabs .active .tab-title {
	color: #91a05c;
	opacity: 1;
}

.icon-tabs .active .tab-title i { color: #91a05c; }
.image-bg .icon-tabs .active .tab-title i { color: #fff; }
.icon-tabs .tab-title i {
	display: block;
	margin-bottom: 16px;
}

.icon-tabs .tab-title span {
	font-family: OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}



@media all and (max-width: 774px) {
.navbar-brand img {height:100px;}
.navbar {padding: 0px 0 10px 0;}
.navbar-brand {margin-top:-0px;}
}
@media all and (max-width: 540px) {
.navbar-brand img {height:86px;}
.breadcrumb-wrapper div.breadcrumb {font-size: .85em;}
}

@media all and (max-width: 767px) {
	p {font-size: .9em}
	.pictext h1 {font-size:1.5em;}
	.hero-slider .slides li {height:400px;}
	.hero-slider .slides .container {padding:0 15px !important;}
	.hero-slider .slides li h1 {font-size: 1em;}
	.slides li a.btn-theme {margin:0 !important}
	.hero-slider {margin-bottom:-50px;}
	.service .size3 .fa {font-size: 3.5em}
	.service h4 {margin: .35em 0;font-size: 1.75em;}
	.service p a.btn {margin-top:-20px;}
	.service div.col-md-4 {margin-bottom: 2em}
.breadcrumb-wrapper {margin-top:30px;}
.breadcrumb-wrapper div.breadcrumb {margin-bottom:0;}
	
.navbar-toggle {margin-top:16px;}

	.navbar-brand {
		margin-left: 15px !important;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 15px;;
	}
	.navbar-default .navbar-collapse {
		border: none;

	}
	.navbar-collapse {
		max-height: none;

	}
	div.navbar-collapse.navbar-right.collapse.in {background:#ddd !important; padding-bottom: 1em !important}
	.navbar-nav > li {border:none !important;}
	
	
	.dropdown-menu {
		box-shadow: none;
		position: relative;
		display: block;
		float: none;
		padding-top: 0;
		padding-bottom: 5px;
		list-style-type: disc;
		background: transparent;
		margin-bottom: .5em;
	}
	.navbar-default .dropdown-toggle a {
		border-bottom: 1px solid #ddd;padding:5px !important;
	}
	.navbar-default .dropdown-toggle a:hover {color:white !important; background: #009ee0 !important}
	.navbar-default .dropdown-menu li a,
	.navbar-default .dropdown-toggle:last-child a {
		border-bottom: none;
	}
	.navbar-default .navbar-nav > li > a {color:#333 !important}
	
	.dropdown-menu > li {
		color: #666;
		list-style-type: disc;
		list-style-position: inside;
		background: transparent !important;
	}
	.dropdown-menu > li > a {
		border: none;
		color:#666;
	}
	.dropdown-menu > li > a:hover {
		background: none;
	}

	.icon-tabs .tabs li {
		margin-bottom: 16px;
		margin-right: 0;
		width: 49%;
	}
	.icon-tabs .tab-title i {
		font-size: 32px;
	}
	.mtb {
		margin-bottom: 40px;
	}

    #footerwrap .row {
        margin-left: -15px;
        margin-right: -15px;
    }
	.parallax {
		background-attachment: scroll !important;
	}

}
@media (max-width: 1199px)  {
.col-sm-12 {float:none;}
}

@media (min-width: 768px)  {
.breadcrumb-wrapper {margin-top:54px;}
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: block !important;margin-top:1.5em;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: block !important;margin-top:1em;

  }
}

footer {
    background-color: #2e2e2e;
    color: #636363;
    line-height: 1.5em
}

footer .col-md-6:first-child {
    color: #fff
}

footer .col-md-6 {
    font-size: 0.85em;
    padding: 0;
}

footer .teaser {padding-top: 40px;
padding-bottom: 30px;}

.mtb:last-of-type, .mt:last-of-type, .mb:last-of-type {margin-bottom: 60px !important;}

#googlemap1 {
    height: 550px;
}
.location {width:100%; padding:.75em 0; text-align: center; z-index: 3; background: #999;position: relative; overflow-y: visible;text-transform: uppercase;font-size: 1.5em;
color:white;
}
.location:after {content:'';width: 0;height: 0;
	border-left: 40px solid transparent;
border-right: 40px solid transparent;
border-top: 40px solid #999;
z-index: 4;
left:50%;
bottom:-38px;
margin-left:-40px;
position: absolute;
}
.sidebarnav {background: #eee; padding: 1em 0em; color:#888; }
.sidebarnav .hline {margin:10px 0 10px 0; border-bottom:4px solid #fff;}
.sidebar .sicetext, .sidebar .sicetext p {color:#888 !important}
.sidebar {background: #eee; color:#888; padding-bottom:1em;}
.sidebar  .sicetext .hline {border-bottom:1px solid #888;}
.sidebar .sicetext:nth-of-type(2) {border-top:1px solid #888 !important;}
.sidebar .sicetext {padding-top:.5em}
.sidebar .sicetext h3, .sidebar .sicetext h2 {margin-top:0;}
figure.portrait img {width: 240px;margin: 1.5em auto!important;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.sidebarnav ul.rex-navi1 li {border-bottom:1px solid white; padding:.3em 0;}
.sidebarnav ul.rex-navi1 li ul.rex-navi2 li:last-of-type {border-bottom: none !important;}
.sidebarnav ul.rex-navi1 li ul.rex-navi2 li a {font-size: .85em;}

section.personal {font-size: .9em;line-height: .85em; border-top:1px solid #999}
section.personal h3 {font-size: 1.15em;line-height: 1.15em;}

.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
    margin: 2em 0;
    clear: both;
}

.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.sidebarnav > div:first-of-type {display:none;}
.cc_message {color:#ddd;}

.paginate_nav {text-align: center;overflow:hidden;padding: .35em; background-color: #ededed}

.paginate_nav span {
	display: inline-block;
	 
	/* background-color: #009ee0;
	border: 1px solid #009ee0; */
	line-height:1.5em;
	border-radius: 3px;
}
.paginate_nav span.pagelabel {
padding-right: .5em;
background-color: #fff;
	border: 1px solid #fff;
}

.paginate_nav span.paktiv {
	background-color: #333;
	border: 1px solid #333;
	color: #fff;
	display: inline-block;
	padding: 1px 8px 2px 8px;

}
.paginate_nav ul {margin:0 !important;padding:0 !important; display: inline-block}

.paginate_nav li {
	display: inline-block;
	line-height: 1.5em;
	margin: 0 .15em;
}
.paginate_nav li:first-of-type {
margin-left:.75em;
}
.paginate_nav li:last-of-type {
margin-right:.75em;
}

.paginate_nav li a {
	color: #009ee0;
	display: block;
	text-decoration: none;
	font-weight: normal;
}



.paginate_nav span a {
	color: #009ee0;
	display: block;
	padding: 1px 5px 2px 5px;
	text-decoration: none;
}


.paginate_nav span a:hover,.paginate_nav span a:active {text-decoration: underline;}

.paginate_art {
	clear: both;
	margin-top: 1em;
}
